.gform_wrapper input[type="text"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper select{background-color:none !important;padding:5px 10px !important;margin:0 0 0.4em 0 !important;}
.gform_wrapper .gform_footer input.button{padding:10px 0 !important;}
.gform_wrapper .gform_body .gform_fields .gfield .message{background-color:none !important;margin:0 0 0 0 !important;}
div.wpcf7 img.ajax-loader{border:none;vertical-align:middle;margin-left:4px;position:absolute;top:18px;right:20px;}
body .gform_footer{position:relative;}
.gf_browser_ie.gform_wrapper .gform_footer input.button{padding:10px 0 !important}
h3.widget-title{font-size:15px;}
#sfwa_footer a{font-size:12px;}
.metaslider .caption-wrap{height:0px;left:15px !important;right:15px !important;}
.metaslider .caption{margin-top:26%;padding:25px 10px !important;}
.innerpages img{height:auto;}
textarea#input_3_8::placeholder { padding: 10px;}
.theiaStickySidebar a {color: #fff;}
.theiaStickySidebar ol { list-style-type: decimal;  list-style-position: inside;}
div.wpcf7-mail-sent-ok {border: 2px solid #398f14;  color: #FFF !important;}